body {
	font-size: 12px;
	font-family: sans-serif;
	line-height: 20px;
	color: #333;
}

p {
	line-height: 1.5em;
	margin-bottom: 1.5em;
}

a {
	font-weight: bold;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0.01em;
	line-height: 1.5em;
	font-family: sans-serif;
}

h1 {
	font-size: 26px;
	margin-bottom: 20px;
}

h2 {
	font-size: 21px;
	text-shadow: 0 -1px #828d00;
	margin-bottom: 12px;
}

h3 {
	font-size: 18px;	
	font-weight: bold;
}

h4 {
	font-size: 16px;
	color: #444;
	font-weight: bold;
	text-transform: uppercase;
	font-stretch: ultra-condensed;
}

h5 {
	font-size: 16px;
	font-weight: bold;
}

h6 {
	font-size: 15px;
	color: #444;
	font-weight: bold;
	
}

hr {
	margin: 15px 0;
}

header section {
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	letter-spacing: 0.02em;
}

ul.mainNav li {
	line-height: 25px;
	font-family: Georgia, serif;
	font-size: 12px;
}

.mainNav a,
.mainNav a.current:hover {
	text-decoration: none;
	color: #686868;
	text-shadow: 0 1px 1px rgba(255,255,255,.5);
}

footer p {
	text-align: center;
	line-height: 40px;
	font-size: 12px;
}

footer p a {
	text-decoration: none;
	color: #333333;
	text-shadow: 0 1px 1px rgba(255,255,255,.5);
}

footer p a:hover {
	border-bottom: 1px solid #333333;
}